osmium::io::Writer::options_type Struct Reference
Collaboration diagram for osmium::io::Writer::options_type:
[legend]

## Public Attributes

osmium::io::Header | header
overwrite | allow_overwrite = overwrite::no
fsync | sync = fsync::no

## Member Data Documentation

overwrite osmium::io::Writer::options_type::allow_overwrite = overwrite::no

osmium::io::Header osmium::io::Writer::options_type::header

fsync osmium::io::Writer::options_type::sync = fsync::no

The documentation for this struct was generated from the following file:

- osmium/io/writer.hpp